#pragma once

#include "Widget.hpp"

class TabPageWidget : public Widget {
public:
    explicit TabPageWidget(const WidgetConfig& config);
    ~TabPageWidget() override;

    lv_obj_t* create(lv_obj_t* parent) override;
    void applyStyle() override;
};
